@charset "UTF-8";
/* CSS Document */

*, *:before, *:after {
    -webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
::selection {
    background: #333;
    text-shadow: none;
    color: #fff;
}
::-moz-selection {
    background: #333; 
    text-shadow: none;
    color: #fff;
}
img::-moz-selection {
  background: transparent;
}
img::selection {
  background: transparent;
}

/* lato-300 - latin */
@font-face {
  font-family: 'Lato';
  font-style: normal;
  font-weight: 300;
  font-display: swap;
  src: url('../fonts/lato-v23-latin-300d41d.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/lato-v23-latin-300.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/lato-v23-latin-300.woff') format('woff'), /* Modern Browsers */
       url('../fonts/lato-v23-latin-300.ttf') format('truetype'); /* Safari, Android, iOS */
}
/* lato-regular - latin */
@font-face {
  font-family: 'Lato';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url('../fonts/lato-v23-latin-regulard41d.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/lato-v23-latin-regular.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/lato-v23-latin-regular.woff') format('woff'), /* Modern Browsers */
       url('../fonts/lato-v23-latin-regular.ttf') format('truetype'); /* Safari, Android, iOS */
}

/* damion-regular - latin */
@font-face {
  font-family: 'Damion';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url('../fonts/damion-v14-latin-regulard41d.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/damion-v14-latin-regular.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/damion-v14-latin-regular.woff') format('woff'), /* Modern Browsers */
       url('../fonts/damion-v14-latin-regular.ttf') format('truetype'); /* Safari, Android, iOS */
}

body {
	/*font-family: 'Lato', Helvetica, sans-serif;*/
    /*background-color: #FFF4F2;*/
    font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
    background-color: #FAFAFA;
	/*padding-top: 58px;*/
    
    padding-top: 72px;
}
#header {
	left: 0; 
	position: fixed; 
	top: 0; 
	width: 100%; 
	z-index: 1000;
	background-color: #050505;
}
#header.start-header-notfixed{
	position: relative;
	top: -72px;
    margin-bottom: -72px;
}
#content {
	min-height: calc(100vh - 231px);
}
#content h1{
    margin-top: 30px;
}
.fa span {
	font-family: 'Lato', Helvetica, sans-serif !important;
}
a{
	color: #333333;
	font-weight: normal;
	cursor: pointer;
	text-decoration:none;
    -webkit-transition: all .2s ease-in-out;
    -moz-transition: all .2s ease-in-out;
    -o-transition: all .2s ease-in-out;
    transition: all .2s ease-in-out;
}
a:hover, a:focus, a:active{
	color: #111111;
	text-decoration: underline;
}
h1, h2, h3{
	text-transform: uppercase;
}
h1, .h1, h2, .h2, h3, .h3 {
    margin-top: 20px;
    margin-bottom: 15px;
}
h1{
	font-size: 30px;
}
h2{
	font-size: 22px;
}
h3{
	font-size: 16px;
}
hr {
    border-top: 1px solid #cccccc;
}

.content-text{
    margin: auto;
    margin-top: 5rem;
    margin-bottom: 5rem;
    max-width: 850px;
}
.content-text p{
    margin-bottom: 20px;
}
.mt-3{
    margin-top: 3rem;
}
.mt-4{
    margin-top: 4rem;
}
.mb-3{
    margin-bottom: 3rem;
}
.mb-4{
    margin-bottom: 4rem;
}
.pr-4{
    padding-right: 4rem;
}

/* BUTTON */
button:hover, button:focus, button:active{
	outline: none !important;
}
.btn.button{
	width: auto;
    min-width: 150px;
    color: #ffffff;
    padding: 12px 25px;
    text-transform: uppercase;
    font-weight: 400;
    line-height: 1;
    font-size: 14px;
    background-color: #333333;
    border: 1px solid #333333;
    border-radius: 2px;
    -webkit-transition: all .2s ease-in-out;
    -moz-transition: all .2s ease-in-out;
    -o-transition: all .2s ease-in-out;
    transition: all .2s ease-in-out;
}
.button:hover{
	color: #ffffff;
	background-color: #111111;
	border: 1px solid #111111;
}
.btn-form{
	float: right;
	margin-top: 10px;
}
.showmore{
	margin-bottom: 30px;
}
#back4top {
    position: fixed;
	background-color: #050505;
    border: 1px solid #ffffff;
	text-align: center;
	/*width: 40px;
    height: 40px;
    padding: 0px 11px 6px 11px;*/
    bottom: 80px;
    right: 15px;
    z-index: 10000;
	-webkit-border-radius: 2px;
	border-radius: 2px;
	-moz-transition: all 0.5s ease-out;
	-webkit-transition: all 0.5s ease-out;
	-o-transition: all 0.5s ease-out;
	transition: all 0.5s ease-out;
	opacity: .5;
	cursor: pointer;
	display: none;
}
#back4top:hover{
	opacity: 1;
}
#back4top a{
	color: #ffffff;
	font: 25px "FontAwesome",Helvetica,Arial,sans-serif;
	padding: 6px 11px 7px 11px;
    text-decoration: none;
}

/* FORMULAR */
button, input, select, textarea {
    font-family: Arial, Helvetica, sans-serif;
}
form{
    font-size: 12px;
    font-weight: 400;
}
.form-group label.label-block{
    display: block;
}
input.form-control{
	height: 40px;
	line-height: 40px;
	padding: 0 15px;
    font-size: 12px;
	border-radius: 2px;
	color: #333333;
	box-shadow: none;
	border: 1px solid #cccccc;
	appearance: none;
    -moz-appearance: none;
    -webkit-appearance: none;
}
input[type=date].form-control, input[type=time].form-control, input[type=datetime-local].form-control, input[type=month].form-control {
    line-height: 40px;
	padding: 0 15px;
}
input.form-control:focus{	
	border: 1px solid #333333;
	box-shadow: none;
}
select.form-control {
	height: 40px;
	line-height: 40px;
    padding: 0 15px;
    font-size: 12px;
    width: 100%;
    color: #333333;
    border-radius: 2px;
    border: 1px solid #cccccc;
}
select.form-control:focus{	
	border: 1px solid #333333;
	box-shadow: none;
}
textarea.form-control {
    height: 100px;
	min-height: 100px;
	max-height: 250px;
	color: #333333;
    font-size: 12px;
    border-radius: 2px;
    border: 1px solid #cccccc;
    padding: 6px 15px;
	min-width: 100%;
	max-width: 100%;
}
textarea.form-control:focus{	
	border: 1px solid #333333;
    box-shadow: none;
}
.fake-label{
    font-size: 12px;
}
.formular_team{
    max-width: 850px;
    margin: auto;
    margin-top: 5rem;
}


/* NAVBAR */
.navbar {
    border-radius: 0px;
}
.navbar .navbar-nav {
    float: none;
    display: inline-block;
    vertical-align: top;
    padding-right: 15px;
}
.navbar .navbar-collapse {
    text-align: center;
}
.navbar-inverse{
	color:#fff;
	font-weight: normal;
	text-transform:uppercase;
	margin-bottom: 0px;
    
    background-color: #050505;
    border-color: #080808;
    /* border-bottom: 1px solid #eee;*/
}
ul.nav.navbar-navnav1 > li > a{
	color:#9D9D9D;
}
ul.nav.navbar-navnav1 > li > a:hover{
	color:#fff;
}
.logo img{
	width:auto;
	height:30px;
}
.navbar-brand{
	padding:10px;
}
.navbar-brand img{
	width:auto;
	height:30px;
}
.mega-home{
	position: absolute;
	top: 1px;
	left: 15px;
	z-index: 100;
}
.mega-home.start-none, .mega-artist.start-none, .mega-home2.start-none{
	display: none;
}
.nav>li.mega-home2 {
    display: none;
}
.mega-artist{
	position: absolute;
	top: 1px;
	right: 15px;
}
.mega-artist a, .mega-home a{
    color: #ffffff;
    text-transform: uppercase;
    display: block;
    /*padding: 15px;*/
    line-height: 20px;
    opacity: .7;
    
    padding: 25px 15px;
    font-size: 16px;
}
.mega-artist a:hover, .mega-home a:hover{
    text-decoration: none;
    opacity: 1;
}
.mega-artist .glyphicon{
    vertical-align: middle;
    top: -1px;
    font-size: 12px;
    color: #fff;
}
.mega-artist img{
	width: auto;
	height: 12px;
}

/* navbar 2*/
.navbar-nav > li > a.logo_nav2{
	padding:10px 0px 10px 10px;
}
.logo_nav2 img{
	width:auto;
	height:30px;
}
ul.nav.navbar-nav.nav2 li{
	float: left;
}
/* navbar 2 end */

/* navbar 3 */
.name{
	font-size: 40px;
    font-weight: 300;
    text-transform: uppercase;
    line-height: 1;
    margin: 20px 0 15px 0;
}
.name p{
	margin:0px;
}
/* navbar 3 end */
/* NAVBAR END */


/* CONTENT */
.container{
	position: relative;
}


.start-info{
	width: 100%;
	height: calc(100vh - 52px);
    background-color: #050505;
	margin-top: -20px;
	text-align: center;
	color: #fff;
	
	
	display: flex;
	-ms-flex-align: center !important;
    align-items: center !important;
	justify-content: center;
}
.start-info a{
	color: #fff;
}
.start-info a:hover, .start-info a:focus{
	color: #fff;
	text-decoration: none;
}
/*.start-info.start-info02{
	display: none;
}*/
.start-info-text1{
	margin-bottom: 30px;
}
.start-info-text1 .h1{
	font-size: 60px;
	text-transform: uppercase;
	margin-bottom: 10px;
}
.start-info-text1 p{
	font-size: 30px;
	margin-bottom: 15px;
}

.start-info-text2 p{
	font-size: 30px;
	margin-bottom: 10px;
}
.start-info-text2 .headline2{
	font-size: 60px;
	/*text-transform: uppercase;*/
}


.start-logo{
	background-color: #050505;
	text-align: center;
	display: none;
}
.start-logo.start-block{
	display: block;
}
.start-logo a{
	display: block;
}
.start-logo img{
	width: auto;
    height: 120px;
}
.header-image-start-nav{
	width: 100%;
	min-height: calc(100vh - 170px);
    background-color: #050505;
	background-position: top center;
	background-repeat: no-repeat;
	background-size: cover;
	margin-top: -6px;
	display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
}
.start-nav{
	padding: 0 30px;
	text-align: center;
}
.start-nav ul{
	display: block;
    position: relative;
	list-style-type: none;
	padding: 0;
	margin: 0;
    font-family: 'Lato', Helvetica, sans-serif;
}
.start-nav li{
	display: inline-block;
}
.start-nav li a{
	font-size: 80px;
	display: block;
	font-weight: 300;
	line-height: 0.8;
	color: #fff;
	text-transform: uppercase;
	padding: 0 30px;
    opacity: .6;
	transition: opacity .2s ease-in-out;
}
.start-nav li a:hover{
    opacity: 1;
    text-decoration: none;
}


.header-image-start{
	width: 100%;
	/*height: calc(100vh - 52px);*/
	min-height: calc(100vh - 52px);
    background-color: #050505;
	/*background-image: url(/img/header-image-303.jpg);*/
	background-position: top center;
	background-repeat: no-repeat;
	background-size: cover;
	/*margin-top: -6px;*/
	padding-top: 150px;
}
.header-start-nav{
    display: inline-block;
    margin: auto;
}
.header-image-start img{
	width: 170px;
	height: auto;
	margin: 20px 0 10px 0px;
}
.header-start-nav ul{
	display: block;
    position: relative;
	list-style-type: none;
	padding: 0;
	margin: 0;
	padding-left: 80px;
    font-family: 'Lato', Helvetica, sans-serif;
}
.header-start-nav li a{
	font-size: 92px;
	font-weight: 300;
	line-height: 0.8;
	color: #fff;
	text-transform: uppercase;
    opacity: .6;
	transition: opacity .2s ease-in-out;
}
.header-start-nav li a:hover{
    opacity: 1;
    text-decoration: none;
}
.header-scroll-down{
    width: 100%;
    height: auto;
    position: absolute;
    bottom: 15px;
    font-size: 16px;
    line-height: 1;
    text-align: center;
    text-transform: uppercase;
}
.header-scroll-down a{
    display: block;
    color: #fff;
    opacity: .7;
    text-decoration: none;
}
.header-scroll-down a:hover, .header-scroll-down a:focus{
    opacity: 1;
}
.header-scroll-down span.glyphicon{
    font-size: 20px;
    top: -1px;
    display: block;
}


/* Main Nav */
.main-nav{
	position: relative;
	margin-top: 100px;
	margin-bottom: 90px;
}
.main-nav-content{
	width:100%;
	margin:auto;
}
.main-nav-content p{
	margin:0px 0px 0px;
}
.main-nav-content p a{
	color:#333;
	text-decoration:none;
}
.main-nav-content p a:hover{
	color:#111111;
	text-decoration:none;
}
p.text-left.men, .main-nav-content p.text-center, .main-nav-content p.text-right{
	font-weight: 300;
	font-size: 170px;
	letter-spacing: -2px;
	line-height: 0.74;
	text-transform: uppercase;
	text-align: left;
}
.text-center.women {
	margin: 0 0 0 11% !important;
	text-align: left;
}
.text-center.women a{
	display: block;
}
.text-center.social{
	margin: 0 0 0 23% !important;
	text-align: left;
    position: absolute;
    z-index: 2;
}
.main-nav-content p.text-right{
    right: 2%;
    text-align: right;
    top: 50%;
    z-index: 1;
}
.navbar-inverse .navbar-nav li.start-none{
	display: none;
}
.navbar-inverse .navbar-nav>li>a{
	color: #FFFFFF !important;
    opacity: .7;
    transition: opacity .2s ease-in-out;
    
    padding-top: 25px;
    padding-bottom: 25px;
    font-size: 16px;
}
.navbar-inverse .navbar-nav>li>a:hover, .navbar-inverse .navbar-nav>li>a:focus{
    opacity: 1;
}
.navbar-nav>li>a.logo{
	/*padding: 10px 30px 10px 35px;*/
    opacity: 1;
    
    padding: 20px 30px 20px 35px;
	display: none;
}
.navbar-nav>li>a.logo.start-none{
	display: none;
}
.navbar-nav>li>a.logo.start-block{
	display: block;
}

@media screen and (min-width: 991px) and (max-width: 1199px) {
	.text-center.women {
		margin: 0 0 0 7% !important;
	}
}

@media screen and (min-width: 769px) and (max-width: 990px) {
	.text-center.women {
		margin: 0 0 0 7% !important;
	}
	.main-nav-content p.text-right{
    	right: 4%;
   	 	top: 38%;
	}
	.main-nav-content p.text-right img{
		width:420px;
		height:auto;
	}
	p.text-left.men, .main-nav-content p.text-center, .main-nav-content p.text-right{
		font-size:130px;
	}
	.main-nav {
    	min-height: 420px;
	}
}
/* Main Nav end */


/* NEWS */
.news-section .headline{
    font-size: 40px;
	line-height: 1;
    margin: 100px 0 25px 0;
    text-transform: uppercase;
}



.news-container h1{
	font-size: 62px;
	line-height: 1;
    font-weight: 300;
    margin: 60px 0 25px 0;
}
.news{
	width: 100%;
	height: auto;
	background-color: #fff;
	border: 1px solid #333;
	border-radius: 5px;
	
	-webkit-transition: all 0.3s;
	-moz-transition: all 0.3s;
	-o-transition: all 0.3s;
	transition: all 0.3s;
	margin-bottom: 30px;
}
.news:hover{
	-webkit-transform: translateY(-10px);
    -ms-transform: translateY(-10px);
    transform: translateY(-10px);
	-webkit-box-shadow: 0 20px 40px rgba(19, 19, 19, 0.15);
    box-shadow: 0 20px 40px rgba(19, 19, 19, 0.15);
}
.news-image{
	background-color: #fff;
	position: relative;
	width: 100%;
	padding-top: 125%;
	overflow: hidden;
	background-position: top center;
	background-repeat: no-repeat;
	background-size: cover;
}
.news-content{
	width: 100%;
	height: 225px;
	padding: 20px 20px 25px 20px;
	position: relative;
}
.news-content p{
	margin-bottom: 20px;
	font-weight: 400;
}
.date{
	font-size: 14px;
	text-transform: uppercase;
	line-height: 1;
	font-weight: 300;
}
.date img{
	width: 18px;
	height: 18px;
	opacity: .8;
	vertical-align: bottom;
}
.news-headline{
	font-size: 24px;
	text-transform: uppercase;
	font-weight: 300;
    line-height: 1.2;
	margin: 15px 0 10px 0;
	min-height: 56px;
}
.news:hover .news-link{
	font-weight: 700;
	text-decoration: underline;
	color: #D40000;
}
.news-link {
	padding-left: 3px;
	font-weight: 700;
	color: #333;
	text-decoration: underline;
}
/* / NEWS */


/* News Insta */
.insta-feed p{
	font-size: 20px;
	text-transform: uppercase;
	margin-top: 50px;
}
.insta-feed p a{
	text-decoration: none;
}
.insta-feed p a:hover,.insta-feed p a:focus{
	color: #D40000;
}
.insta_images {
	position: relative;
	margin-bottom: 30px;
}
.insta_images div {
    display: none;
    float: left;
    max-width: 370px;
    padding: 0 5px 10px 5px;
    position: absolute;
}
.insta_images div img {
    max-width: 100%;
    width: 100%;
    z-index: 10;
}
.insta_images div.hideaway, .insta_images div.hideaway img, .insta_images div.hideaway span {
    display: none;
}
.insta_images div img.effect {
    height: 100%;
    left: 0;
    position: absolute;
    bottom: 0;
    width: 100%;
}
.insta_images div img.effect1 {
    z-index: 20;
}
.insta_images div img.effect2 {
    z-index: 30;
}

/*.showmore {
	display: none;
	margin-top: -130px;
	text-align: center;
}
.showmore span {
	background-color: #111111;
	border-color: #111111;
	border-radius: 30px;
	color: #ffffff;
	cursor: pointer;
	display: block;
	height: 60px;
	margin: 0 auto 10px;
	padding: 8px;
	width: 60px;
}*/

/* News Insta end */


/* Start Contact */
.contact-section{
    background-color: #050505;
    height: auto;
    /*padding: 20px 30px; */
    
    padding: 15% 30px 15% 30px;
    margin-bottom: -3.9rem;
}
.contact-section .headline{
    font-size: 24px;
	line-height: 1;
    text-transform: uppercase;
}
.contact-section .headline a{
    color: #fff;
    text-decoration: none;
    opacity: .7;
}
.contact-section .headline a:hover, .contact-section .headline a:focus{
    opacity: 1;
}
/* Start Contact end */



/* Alphabet */
.alphabet-sticky{
    position: sticky;
    /*top: 52px;*/
    background-color: #fafafa;
    z-index: 100;
    
    top: 70px;
}
.alphabet{
	color: #333;
    margin-top: 15px;
    /*margin-bottom: 20px;
    padding-bottom: 20px;*/
	/*font-family: 'Anton', sans-serif;
    position: fixed;
	top: 75px;
	max-width: 262px;*/
    border-bottom: 1px solid #333;
    float: left;
    width: 100%;
    padding-bottom: 15px;
}
.alphabet .suche{
    height: auto;
    /*margin-bottom: 5px;*/
    text-align: right;
    
    float: right;
    display: inline-block;
    position: relative;
}
.alphabet .searchfield{
    background: transparent url(../img/lupe.png) no-repeat scroll right 9px;
    /*border: none;
    border-bottom: 1px solid #333;*/
    color: #333;
    font-size: 12px;
    font-weight: normal;
    line-height: 1;
    padding-right: 30px;
    padding-left: 5px;
    text-align: right;
    border-radius: 2px;
    width: auto;
    height: 40px;
    min-width: 200px;
    
    /*border: 1px solid #ccc;*/
    border: none;
}
.suche #div_2 {
    background-color: #FFFFFF;
    border: 1px solid #ccc;
    left: 0;
    position: absolute;
    top: 42px;
    width: 100%;
    z-index: 10000;
}
.suche #div_2 div {
    font-size: 12px;
    text-transform: uppercase;
}
.alphabet p{
	margin: 0px;
	line-height: 1;
    padding: 8px 0;
    /*border-bottom: 1px solid #333;*/
    float: left;
    display: inline-block;
}
.alphabet p a:not(:last-child) {
    padding: 0 6px;
}
.alphabet p a:first-child{
    padding-left: 0;
}
.alphabet p a:last-child{
    padding-left: 5px;
}
.alphabet p a{
	text-decoration: none;
	font-weight: 700;
    font-size: 24px;
}
.alphabet p a:hover, .alphabet p a:active, .alphabet p a:focus, .alphabet p a.aktiv{
	color: #D40000;
	text-decoration: none;
}
.alphabet p a.disabled{
	opacity: .5;
    cursor: default;
    pointer-events: none;
}
/*.alphabet p{
	margin: 0px;
	line-height: 0.9;
}
.alphabet p a{
	text-decoration:none;
	font-weight: 700;
}
.alphabet p a:hover, .alphabet p a:active, .alphabet p a.aktiv {
	color:#D40000;
	text-decoration:none;
}
.alphabet p a:focus{
	color:#D40000;
	text-decoration:none;
	outline:none;
}
.alphabet p a.white {
  color: #fff;
}*/
/* Alphabet end */


/* Models */
.logos-kat{
	text-align: center;
}
.logos-kat img{
	width: auto;
	height: 120px;
	margin: auto;
	margin-bottom: 10px;
	margin-top: 30px;
}
.models{
    margin-top: 30px;
}
.model{
    margin-bottom: 20px;
    /*margin-top: 34px;*/
	margin-top: 0;
	position: relative;
}
.model:hover{
    cursor: pointer;
}
.model .name-wrapper{
    position: absolute;
    bottom: 22px;
    display: block;
    left: 0;
    right: 0;
    z-index: 10;
    background-color: rgba(255,255,255,.9);
    padding: 10px 0 5px 0;
}
.model .name-wrapper a{
    width: 100%;
    /*position: absolute;
	bottom: -2px;*/
    display: block;
    color: #333;
    text-transform: none;
}
.model .name-wrapper h3{
    margin: 0px;
    margin-bottom: 4px;
	text-transform: uppercase;
	font-size: 15px;
    font-weight: 700;
}
.model .image-wrapper{
    position: relative;
}
.model .image-wrapper img{
    width: 100%;
    height: auto;
}
.swiperModelOverview .bg-images{
    padding-top: 150%;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}
.swiperModelOverview .swiper-button-next:after, .swiperModelOverview .swiper-button-prev:after{
    font-size: 32px;
    text-shadow: 3px 0px 4px #222;
}
.swiperModelOverview .swiper-button-next{
    right: 5px;
}
.swiperModelOverview .swiper-button-prev{
    left: 5px;
}


.model a:hover, .model a:focus{
    text-decoration: none;
}
.model .measures{
    /*padding: 30px 35px;
    margin-top: 30px;*/
    text-align: left;
    position: relative;
    padding-top: 150%;
    background-color: #eee;
    display: flex;
    justify-content: center;
}
.model .measures .table{
    margin: 0;
    font-size: 12px;
    position: absolute;
    top: 30px;
    max-width: 80%;
}
.model .measures .table>tbody>tr>td{
    padding: 8px;
    border-top: none;
}


.model .model-infos{
    opacity: 0;
    font-size: 13px;
    transition: .4s;
    margin-top: 4px;
}
.model .model-infos>span {
    margin: 0 1px;
}
.model:hover .model-infos{
    opacity: 1;
}
.model .hover-content a:hover, .model .hover-content a:focus{
    text-decoration: none;
}
.model .model-infos.socials-infos{
    text-transform: uppercase;
}
.model .model-infos.socials-infos span{
    margin-left: 6px;
}
.model .model-infos img{
    width: 15px;
	height: 15px;
	margin-right: 3px;
	vertical-align: text-bottom;
}

/*.models .col-md-3{
	padding-left:3px;
	padding-right:3px;
}
.model_overlay h3{
	margin:0px;
	text-transform:uppercase;
	font-size:16px;
	padding-top:72%;
	padding-left:2px;
	padding-right:2px;
}
.models .thumbnail {
	background-color: transparent;
	border:none;
	border-radius:0px;
	margin-bottom:6px;
	min-height: 255px;
	padding:0px;
	position:relative !important;
}
.models a.thumbnail:hover,
.models a.thumbnail:focus,
.models a.thumbnail.active {
  border-color: #9d9d9d;
}
.models div.thumbnail .buchstabe {
	font-family: 'Anton', sans-serif;
	font-size: 200px;
	height: 306px;
	text-align: center;
}
.models div.thumbnail .buchstabe a, .models div.thumbnail .buchstabe a:hover {
	color: #D40000;
}
.models div.thumbnail .buchstabe a:hover {
	text-decoration: none;
}
.models .thumbnail a:hover .model_overlay{	
  display: inline;
  text-align: center;
  position: absolute;
  transition: background 0.2s ease-in-out;
  background-color: rgba(255, 255, 255, 0.7);
  color: #111111;
  width: 100%;
  height: 100%;
  text-shadow: 0 1px 1px rgba(0, 0, 0, .3);
}
.model_overlay{
	display:none;
}
.thumbnail a > img{
	width:100%;
}
.thumbnail a img.effect {
    height: 100%;
    left: 0;
    position: absolute;
    bottom: 0;
    width: 100%;
}
.thumbnail a img.effect1 {
    z-index: 20;
}
.thumbnail a img.effect2 {
    z-index: 30;
}
.models .thumbnail .inaktiv img {
	opacity: .5;
}
.models .thumbnail .aktiv img {
	opacity: 1;
}*/
/*
@media (min-width: 1200px) {
	.col-xs-12.col-sm-12.col-md-9.col-lg-9 .models .thumbnail a > img {
	    max-height: 306px;
	}
	.col-xs-12.col-sm-12.col-md-12.col-lg-12 .nouvelle .thumbnail a > img {
	    max-height: 285px;
	}
	.model_images .popup-gallery .thumbnail a > img {
	    height: 273px;
	}
}*/

.social-video{
	/*height: 540px;*/
	width: 100%;
    padding-top: 150%;
    height: 0px;
    position: relative;
}
.social-video video{
    width: 100%;
    height: 100%;
	position: absolute;
	top: 0;
	left: 0;
    object-fit: cover;
}
/* Models end */


/* Casting-Overview */
#content div.navi {
    margin-top: 30px;
	padding-bottom: 10px;
}
#content div.navi a {
    /*border-left: 5px solid #dddddd;*/
    display: block;
    font-size: 30px;
    font-weight: 700;
    line-height: 32px;
    padding: 3px 0 3px 5px;
    text-decoration: none;
    text-transform: uppercase;
}
#content div.navi a:hover, #content div.navi a:active {
    /*border-left: 5px solid #010101;
    color: #0cff00;*/
    color: #D40000;
}
#content div.navi p {
    border-top: 1px solid #010101;
    max-width: 300px;
    padding-top: 30px;
}
.optionen {
	top: 634px;
	position: absolute;
	width: 20px;
	z-index: 100;
	left: 35px;
}
.optionen li {
    font-size: 30px;
    list-style-type: none;
}
#content div.navi a, .optionen li a, .selection .text-left a {
    display: block;
    font-size: 24px;
    font-weight: 700;
    line-height: 26px;
    padding: 4px 0;
    text-decoration: none;
    text-transform: uppercase;
}
#content div.navi a:hover, #content div.navi a:active, #content div.navi a:focus, .optionen li a:hover, .optionen li a:active, .optionen li a:focus, .selection .text-left a:active, .selection .text-left a:focus, .selection .text-left a:hover {
    /*color: #0cff00;*/
    color: #D40000;
}
.optionen li a span.fa {
    display: inline !important;
    padding-left: 10px;
}
#overviewlisting a {
	clear: both;
	display: block;
	float: none;
    font-size: 18px;
	padding: 0 0 10px 0;
	text-transform: uppercase;
}
#overviewlisting a img {
    margin: 0 10px 0 0;
    max-width: 20px;
}
.models.overview.list .model_overlay h3{
    margin-top: 10px;
    margin-bottom: 10px;
    font-size: 15px;
}
.models.overview.list input.checkbox{
    margin-top: 12px;
}
select.form-control.casting{
    display: inline-block;
    width: auto;
}
/* Casting-Overview end */


/* Nouvelle */
.models.nouvelle{
    margin-top: 30px;
}
a.nouvelle_logo{
	display: block;
	margin-top: 30px;
}
.nouvelle_logo img{
	/*width:420px;*/
    width: 320px;
	height: auto;
	/*z-index: 10;
	position: absolute;
	left: 30px;*/
}
.nouvelle_logo_mobil img{
	display:none;
}
.nouvelle_image img{
	width:100%;
	height:auto;
	z-index:10;
}
/*.nouvelle .col-md-3{
	padding-left:3px;
	padding-right:3px;
}
.nouvelle .thumbnail{
	padding:0px;
	border-radius:0px;
	margin-bottom:6px;
	border:none;
	position:relative !important;
}
.nouvelle a.thumbnail:hover,
.nouvelle a.thumbnail:focus,
.nouvelle a.thumbnail.active {
  border-color: #9d9d9d;
}
.nouvelle .thumbnail a:hover .model_overlay{	
  display: inline;
  text-align: center;
  position: absolute;
  transition: background 0.2s ease-in-out;
  background-color: rgba(255, 255, 255, 0.7);
  color: #111111;
  width: 100%;
  height: 100%;
  text-shadow: 0 1px 1px rgba(0, 0, 0, .3);
}*/
.nouvelle_overlay{
	display:none;
}
/* Nouvelle end */


/* Model Detail */
.model_images{
    margin-top: 5px;
}
/*.model-content{
    text-align: center;
}*/
.model-content .name{
	font-size: 40px;
    text-transform: uppercase;
    line-height: 1;
    /*margin: 25% 0 40px 0;*/
	margin: 30px 0 20px 0;
    font-weight: 700;
}
.model-content .measurements{
    text-transform: uppercase;
    font-size: 16px;
    /*margin-bottom: 40px;*/
	margin-bottom: 30px;
}
.model-content .measurements ul{
    list-style-type: none;
	margin: 0;
	padding: 0;
}
.model-content .measurements ul li{
    display: inline-block;
	margin-right: 15px;
}
.model-content .measurements ul li:last-of-type{
	margin-right: 0;
}
.measurements .table{
    width: auto;
    margin: 0 auto;
}
.measurements .table>tbody>tr>td{
    border-top: none;
    padding-left: 0;
    padding-right: 20px;
    text-align: left;
}
.measurements .table>tbody>tr>td:nth-child(2){
    padding-right: 0;
}


/*.row.cardrow {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    margin-right: 0px;
    margin-left: 0px;
}
.card-columns {
    -webkit-column-count: 4;
    column-count: 4;
    -webkit-column-gap: 1.25rem;
    column-gap: 1.25rem;
    orphans: 1;
    widows: 1;
}
.card-columns .card {
    margin-bottom: 1rem;
	display: inline-block;
    width: 100%;
}
.card {
    position: relative;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -ms-flex-direction: row;
    flex-direction: row;
    min-width: 0;
    background-color: #fff;
    background-clip: border-box;
    border-radius: 0.25rem;
	border: 0;
}*/
.card {
    margin-bottom: 1rem;
	display: flow-root;
    position: relative;
    background-position: top center;
    background-repeat: no-repeat;
    background-size: cover;
	overflow: hidden;
}
.card::before {
    content: '';
    float: left;
    padding-bottom: 150%;
}
.card.card-quer::before {
    content: '';
    float: left;
    padding-bottom: 74.2%;
}
.card-image {
    width: 100%;
}
.model-image img{
    width: 100%;
    height: auto;
}

.model-options{
    margin-bottom: 10px;
}
.model-options a{
    display: inline-block;
    margin-bottom: 10px;
    margin-right: 30px;
    text-transform: uppercase;
    font-size: 18px;
}
.model-options a:last-child{
    margin-right: 0;
}
.model-options a:hover, .model-options a:focus{
    text-decoration: none;
    color: #D40000;
}
.model-options span{
    line-height: 25px;
    display: inline-block;
    vertical-align: middle;
}
.model-options .fa{
    font-size: 25px;
}
.model-options .fa-download{
    font-size: 16px;
}
.model-options img{
	width: 16px;
	height: 16px;
}
/*.mx-grid-5{
    margin-left: -4px !important;
    margin-right: -4px !important;
}
.px-grid-5{
    padding-left: 4px !important;
    padding-right: 4px !important;
}*/
.mx-grid-5{
    margin-left: 0 !important;
    margin-right: 0 !important;
}
.px-grid-5{
    padding-left: 0 !important;
    padding-right: 0 !important;
}
.mx-grid-3{
    margin-left: -.5rem !important;
    margin-right: -.5rem !important;
}
.px-grid-3{
    padding-left: .5rem !important;
    padding-right: .5rem !important;
}
.row.photorow{
    overflow: hidden;
    margin-bottom: 8px;
}


.book{
	float: none;
	height: 800px;
	margin: 0 auto 10px;
	max-width: 1000px;
	overflow: hidden;
}
.options{
	top: 634px;
	position: absolute;
	width: 20px;
	z-index: 100;
	left: 35px;
}
.options li {
    list-style-type: none;
}
.options li:first-child a {
    border-radius: 0 5px 0 0;
}
.options li:last-child a {
    border-radius: 0 0 5px 0;
    border-bottom:none;
}
.options li a.lastchild {
    border-radius: 0 5px 5px 0 !important;
}
.options li:first-child a:hover {
    color:#111111;
}
.options li:last-child a:hover {
    color:#111111;
}
.options li a:hover {
    color:#111111;
}
ul.options{
    padding:0;
}
.options li a {
    color: #333;
    display: block;
    font: 28px "FontAwesome",Helvetica,Arial,sans-serif;
    height: 45px;
    text-align: center;
    text-decoration: none;
    transition: background 0.5s ease 0.3ms;
    width: 45px;
}
.options_mobil {
	display:none;
}
.carousel {
	width:100%;
	max-width: 1000px;
	margin: auto;
}
.carousel-control{
	width:50%;
}
.carousel-control.right, .carousel-control.left{
	background-image: none;
	z-index: 20;
}
.carousel-control .glyphicon-menu-left, .carousel-control .glyphicon-menu-right{
	display:none;
}
.carousel-control.right:hover {
	cursor: url("../img/next.png"), auto;
}
.carousel-control.left:hover {
    cursor: url("../img/back.png"), auto;
}
div#carouselcontent-example-generic div.item {
	background-color: #FAFAFA;
	height: 100%;
	left: 0;
	max-width: 1000px;
	margin: auto;
	position: absolute;
	top: 0;
	width: 100%;
	z-index: 1;
}
div#carouselcontent-example-generic div.item.active {
	z-index: 10;
}
.item_left{
	float:left;
	width:50%;
}
.item_right{
	float:right;
	width:50%;
}
.item_left img, .item_right img {
	height:auto;
	width:100%;
}
.model_images .col-md-2 {
	padding-bottom: 1px;
	padding-left:3px;
	padding-right:3px;
}
.model_images .thumbnail{
	padding:0px;
	border-radius:0px;
	margin-bottom:4px;
	position:relative !important;
	border:none;
}
.model_images a.thumbnail:hover,
.model_images a.thumbnail:focus,
.model_images a.thumbnail.active {
  border-color: #9d9d9d;
}
.model_images .thumbnail a:hover .model_overlay{	
  display: inline;
  text-align: center;
  position: absolute;
  transition: background 0.2s ease-in-out;
  background-color: rgba(255, 255, 255, 0.4);
  color: #111111;
  width: 100%;
  height: 100%;
  text-shadow: 0 1px 1px rgba(0, 0, 0, .3);
}


.mfp-arrow:before,
.mfp-arrow:after{
	  border:none !important;
	  content: none !important;
 }
.mfp-arrow-left {
	background: url("../img/back.png") no-repeat 33% 48% !important;
	content: none !important;
}
.mfp-arrow-right {
	background: url("../img/next.png") no-repeat 64% 48% !important;
	content: none !important;
}
.auswahllayer {
	background-color: #F5F5F5;
	font-size: 18px;
	height: 100%;
    left: 0;
    position: absolute;
    text-align: center;
    top: 0;
    width: 100%;
    z-index: 10;
}
.auswahllayer a {
    margin: 30px 20px 0;
}
.auswahllayer a span {
    margin: 0 10px;
}
/* Model Detail end */



/* Social Detail */
.social-header p {
    font-size: 18px;
    max-width: 720px;
    margin: auto;
    color: #333;
    margin-bottom: 40px;
}

.social-detail .container-fluid{
	padding: 0;
	overflow: hidden;
}
.social-detail-content{
	padding: 0 30px;
}
.social-detail .name{
	font-size: 70px;
    text-transform: uppercase;
    line-height: 1;
    margin: 60px 0 50px 0;
    font-weight: 700;
}
.social-detail .social-links a{
	display: block;
	line-height: 1;
	/*font-size: 28px;*/
	font-size: 58px;
	/*font-weight: 700;*/
	text-transform: uppercase;
	/*margin-right: 30px;*/
	margin-bottom: 50px;
} 
.social-detail .social-links a:hover, .social-detail .social-links a:focus{
	text-decoration: none;
	opacity: .5;
} 
.social-detail .social-links img{
	width: 40px;
	height: 40px;
	margin-right: 5px;
} 
.social-detail .social-links span{
	vertical-align: middle;
} 
.social-detail-video{
	width: 100%;
	height: calc(100vh - 70px);
}
.social-detail-video video{
	width: 100%;
	height: 100%;
	object-fit: cover;
}

.social-detail-default-image{
	width: 100%;
	height: calc(100vh - 70px);
	background-position: top;
	background-repeat: no-repeat;
	background-size: cover;
}
/* Social Detail end */


/* Apply */
.content-apply{
    /*height: 100vh;*/
    margin-bottom: 90px;
}
.content-apply h1{
    font-size: 40px;
    margin-bottom: 60px;
}
.content-apply img.apply-logo{
	width: 130px;
	height: auto;
	margin-left: 6px;
	vertical-align: bottom;
}
.content-apply h2{
    /*margin-bottom: 20px;*/
    margin-top: 0px;
}
.content-apply p{
    margin-bottom: 20px;
}
.content-apply ul{
    margin-bottom: 20px;
}
.content-apply .btn.button{
    margin-top: 25px;
}
.content-apply-text-first{
    padding: 15px 25px 25px;
    margin: auto;
    margin-top: 30px;
    border: 1px solid #333;
    max-width: 400px;
}
.content-apply-text{
    max-width: 550px;
    margin: auto;
    padding: 0 15px 0 15px;
    /*margin-top: 20px;*/
}
.content-apply-text p{
    line-height: 1.5;
}
.content-apply-text hr{
    border-top: 1px solid #333;
    margin: 40px 0;
    
    display: none;
}
.content-apply-text ul{
    list-style-type: none;
    padding: 0;
}
.content-apply-text .glyphicon{
    font-size: 16px;
    top: -1px;
}
.headline-red{
    font-size: 36px;
    font-family: 'Damion', cursive;
    color: #D40000;
    margin-bottom: 20px;
}
a.headline-red{
    text-decoration: underline;
}
a.headline-red:hover{
    text-decoration: underline;
    color: #D40000;
}
.apply-images{
    margin: 40px 0 20px 0;
} 
.apply-images p{
    text-transform: uppercase;
    margin-top: 5px;
    margin-bottom: 20px;
	font-size: 16px;
}
#apply-come-txt .h2{
    text-transform: uppercase;
    font-size: 18px; 
}
.content-apply .modal{
    top: calc(50vh - 225px);
    padding-right: 0 !important;
}
.content-apply .modal-dialog{
    max-width: 450px;
    margin: auto;
}
.content-apply .modal-title{
    font-size: 20px;
    text-transform: uppercase;
    font-weight: 600;
}
.content-apply form label a{
    font-weight: 700;
	text-decoration: underline;
}

#YourSafetyModal{
    top: calc(50vh - 150px);
    padding-right: 0 !important;
}
#YourSafetyModal .modal-dialog{
    max-width: 450px;
    margin: auto;
}
#YourSafetyModal .modal-title{
    font-size: 20px;
    text-transform: uppercase;
    font-weight: 600;
}
#YourSafetyModal .btn.button{
    width: 100%;
	margin-top: 10px;
}
/* Apply end */


/* Contact */
.content-contact h1{
    font-size: 32px;
    margin-bottom: 40px;
    font-weight: 700;
    margin-top: 40px !important;
}
.content-contact hr{
    display: block;
}
.address-2_contact{
	font-size:14px;
}
.address-2_contact a{
	display: block;
}
/* Contact end */


/* Conditions */
.conditions h2{
	font-size: 16px;
}
/* Conditions end */





/* NEWS-SEITE */
.news-nav {
	display: block;
	text-align: center;
	margin: 0px 0 30px 0;
}
.news-nav ul{
	padding: 0px;
	margin: 0;
}
.news-nav li{
	display: inline-block;
	text-align: center;
	padding: 0 1%;
}
.news-nav li a{
	display: block;
	color: #333;
	font-weight: normal;
	font-size: 20px;
	padding: 0 15px;
	text-transform: uppercase;
	transition: color .3s ease-in-out;
}
.news-nav li a:hover{
	color: #D40000;
	margin: -2px 0;
    text-decoration: none;
}
.news-nav li a.active{
	color: #D40000;
	margin: -2px 0;
}
.news-nav li a:focus{
	text-decoration: none;
}

.content-news a{
   display: block;
}
.content-news a:hover, .content-news a:focus{
   text-decoration: none;
}
.image-news{
	width: 100%;
    padding-top: 150%;
    position: relative;
    overflow: hidden;
    background-color: #f1f1f1;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}
.news-text{
	padding: 5px 10px 0 10px;
	margin-bottom: 30px;
}
.news-text .headline{
   	text-transform: uppercase;
	font-weight: 700;
	font-size: 14px;
}
.news-text p{
   	text-transform: uppercase;
	font-size: 12px;
}

.swiperNews .swiper-button-next:after, .swiperNews .swiper-button-prev:after {
    font-size: 32px;
    text-shadow: 3px 0px 4px #222;
}

.video-container {
    position: relative;
    padding-bottom: 56.25%;
    padding-top: 0;
    height: 0;
    overflow: hidden;
}
.video-container iframe,
.video-container object,
.video-container embed {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}
/* NEWS-SEITE end */


/* Impressum */
.impressum h2{
	font-size: 16px;
	margin-bottom: 5px;
}
/* Impressum end */
/* CONTENT end */


/* FOOTER */
.footer-section{
    /*margin-top: 4rem;*/
    /*background: #222222;*/
    background: #050505;
	color: #ffffff;
}
.footer_content{
	padding: 15px 0;
}
.footer_content p{
	font-size: 12px;
	margin-bottom: 0;
    line-height: 25px;
    text-transform: uppercase;
}
.footer_content p span{
	padding: 0 5px;
}
.footer_content p a{
	color: #ffffff;
	text-decoration: none;
    opacity: .7;
}
.footer_content p a:hover, .footer_content p a:focus{
	color: #ffffff;
    opacity: 1;
}
.footer_content .copyright{
    font-size: 11px;
    text-transform: none;
    opacity: .7;
}


.socials{
	text-align: right;
}
.socials img{
	width: 35px;
	height: auto;
	margin-left: 5px;
}
.socials a:focus{
	outline:none;
}


address{
	font-size:12px;
	padding-bottom: 10px;
	margin-bottom:0px;
}
address.address-2{
	font-size:12px;
	padding:0px;
	margin-bottom:15px;
}

div.suche {
	height: 65px;
	line-height: 0;
}
.searchfield {
	background: transparent url("../img/lupe.png") no-repeat scroll right 8px;
	border-bottom: 1px solid #999999;
	border-left: 0;
	border-right: 0;
	border-top: 0;
	color: #050505;
	font-size: 30px;
	font-weight: 400;
	line-height: 1;
	width: 100%;
	padding-right: 30px;
	text-align: right;
}
input.searchfield:focus{	
  	outline: 0;
}

div.sichtbar {
	display: inline-block;
}
.alphabet .suche .unsichtbar {
	display: none;
}

#div_2 {
	background-color: #FFFFFF;
	border: 1px solid #737373;
	left: 0;
	position: absolute;
	top: 55px;
	width: 60%;
	z-index: 1000000;
}
#div_2 div {
    font-size: 16px;
    z-index: 1000000;
}

.padd_3_5 {
	clear: both;
	font-weight: 400;
	height: 60px;
	line-height: 14px;
	cursor: pointer;
	padding: 4px;
}
.padd_3_5:hover {
    background-color: #CCCCCC;
}
.padd_3_5 img {
    cursor: pointer;
    float: left;
    max-height: 50px;
    padding-right: 12px;
    vertical-align: baseline;
}
.padd_5 {
	height: 28px;
	padding-left: 10px;
	padding-top: 8px;
	cursor: pointer;
}
/* FOOTER END */

#sprachhinweis {
	background-color: rgba(255, 255, 255, .7);
	border-top: 1px solid #AAAAAA;
	bottom: 0;
	color: #333333;
	padding: 5px;
	position: fixed;
	text-align: center;
	width: 100%;
	z-index: 10000;
}
#sprachhinweis .cookiehinweis {
    font-size: 12px;
	margin: 0 auto;		
    text-align: center;
    width: 100%;
    max-width: 850px;
}	
#sprachhinweis .cookiehinweis a{
    text-decoration: underline;
}
#sprachhinweis .cookiehinweis a.cookieclose2 {
    display: inline-block;
    color: #ffffff;
    background-color: #333333;
    padding: 5px 10px;
    border-radius: 2px;
    margin-left: 5px;
    text-decoration: none;
    -webkit-transition: all .2s ease-in-out;
    -moz-transition: all .2s ease-in-out;
    -o-transition: all .2s ease-in-out;
    transition: all .2s ease-in-out;
}
#sprachhinweis .cookiehinweis a:hover.cookieclose2 {
    background-color: #111111;
}
#sprachhinweis .cookiehinweis a.hinweisclose, #sprachhinweis .cookiehinweis a.cookieclose {
    color: #737373;
    display: block;
	float: right;
    margin-right: 15px;
}


		div a.homescreenclose {
			display: block;
			right: 5px;
    		z-index: 10;
    		top: 5px;
    		position: absolute;
		}

		#sprachhinweis div a.sprachwahl2 {
			color:#737373;
			background-color: #050505;
			line-height: 30px;
			margin-left: 24px;
			padding: 3px 10px;
			text-transform:uppercase;
			font-size:12px;
			font-weight:700;
		}

		#sprachwahl input.sprachwahl2 {
			background-color: #FFFFFF;
			border: 1px solid #666;
			float: right;
			margin-left: 24px;
			padding: 1px 4px;
			width: auto;
		}